petitboot-nc(8)

NAME
petitboot-nc - Petitboot ncurses bootloader UI

SYNOPSIS
petitboot-nc [-d, --start-daemon] [-h, --help] [-l, --log log-file] [-V, --version]

DESCRIPTION
petitboot-nc is an ncurses based interface to the Petitboot bootloader.

Petitboot is a Linux kexec based bootloader that supports loading Linux kernel and initrd images from any device that can be mounted by Linux. It can also load images from the network using the HTTP, HTTPS, NFS, SFTP, and TFTP protocols.

OPTIONS

-d, --start-daemon
    Start pb-discover, the petitboot dynamic device discovery daemon, if it has not been started. This option is mainly useful when running petitboot as a stand-alone application.

-h, --help
    Print a help message.

-l, --log log-file
    Log messages to the file log-file. The default log is a file /var/log/petitboot-nc.log. New messages are appended to an existing log file.

-V, --version
    Display the program version number.

SEE ALSO
petitboot(8), petitboot-twin(8), pb-discover(8), pb-event(8)

REPORTING BUGS
Send bug reports to Geoff Levand <geoff @ infradead.org>